JBoss Seam Expression Language (EL) CVE-2011-2196 Remote Code Execution Vulnerability

Bugtraq ID: 48716
Class: Unknown
CVE: CVE-2011-2196
Remote: Yes
Local: No
Published: Jul 19 2011 12:00AM
Updated: Jul 26 2013 01:24PM
Credit: ObjectWorks+ Development Team at Nomura Research Institute
Vulnerable: Red Hat JBoss Enterprise Web Platform 5 EL6
Red Hat JBoss Enterprise Web Platform 5 EL5
Red Hat JBoss Enterprise Web Platform 5 EL4
Red Hat JBoss Enterprise Application Platform for RHEL 5 Server 5
Red Hat JBoss Enterprise Application Platform for RHEL 4ES 5
Red Hat JBoss Enterprise Application Platform for RHEL 4AS 5
Red Hat JBoss Enterprise Application Platform 4.3 EL5
Red Hat JBoss Enterprise Application Platform 4.3 EL4
Red Hat JBoss Enterprise Application Platform 4.3
Red Hat JBoss Enterprise Application Platform 5 EL6
JBoss Group JBoss Seam 2.0.2
JBoss Group JBoss Seam 2.0 GA
JBoss Group JBoss Seam 2.0 CR3
JBoss Group JBoss Seam 2.0 CR2
JBoss Group JBoss Seam 2.0 CR1
JBoss Group JBoss Seam 2.0.2.SP1
HP Network Node Manager i 9.10
HP Network Node Manager i 9.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus